1 Reply Latest reply on May 28, 2013 1:40 AM by 99jon

    Photoshop Elements won't install on Windows 8 - Error must have IE 4.0 or higher

    CLW1958

      When I try to install Photoshop Elements 1.0.1 on a Windows 8 64 bit computer, it says I must have IE 4.0 or higher and I have IE 10 installed. How do I get Photoshop Elements 1.0.1 to install.